@charset "euc-jp";

@import url("style.css");

/* =======================================================
POG大会
======================================================= */

#wrap #content_title h2#rallytitle {
	background: url("../image/rally_midashi_title.gif") no-repeat top left;
}

/* =======================================================
コンテンツメイン部 div.contentsbox
======================================================= */
.contentsbox_rally {
	border: 1px solid #999;
	padding: 1px;
}

/* =======================================================
非ログイン時TOP
======================================================= */
#derby_info_catch {
	position: relative;
	width: 960px;
	height: 220px;
	margin-bottom: 10px;
	background: url("../image/pogderby20_top_catch_title.jpg?20200601") no-repeat 0 0;
}

#derby_info_catch h3 {
	position: absolute;
	top: 11px;
	left: 21px;
	width: 549px;
	height: 138px;
}

#derby_info_catch p.copy_01 {
	position: absolute;
	top: 165px;
	left: 27px;
	width: 338px;
	height: 41px;
}

.pog_derby_top_infobox {
	width: 848px;
	border: 1px solid #016701;
	margin: 20px auto;
}

.pog_derby_top_infobox p {
	text-indent: 1em;
	margin: 0 1.2em 1.2em;
}

.pog_derby_top_infobox h4.h_txt01 {
	position: relative;
	top: -16px;
	height: 65px;
	background: url("../image/pogderby08_top_h_01.gif") no-repeat 0 0;
}

.pog_derby_top_infobox h4.h_txt02 {
	position: relative;
	top: -16px;
	height: 65px;
	background: url("../image/pogderby08_top_h_02.gif") no-repeat 0 0;
	top: -16px;
}

.pog_derby_top_infobox h4.h_txt03 {
	position: relative;
	top: -16px;
	height: 65px;
	background: url("../image/pogderby08_top_h_03.gif") no-repeat 0 0;
}



p.top_to_id {
	height: 82px;
	background: url("../image/pogderby08_top_to_id.gif") no-repeat center center;
	margin: 1em 0;
}

ul.to_id_info {
	width: 880px;
	margin: auto;
}

ul.to_id_info li.to_login_left {
	display: inline;
	width: 400px;
	height: 230px;
	float: left;
	margin: 0 0 1em 24px;
}

ul.to_id_info li.to_get_right {
	display: inline;
	width: 400px;
	height: 230px;
	float: right;
	margin: 0 30px 1em 0;
}

dl.to_login {
	display: block;
	width: 394px;
	height: 210px;
	border: 1px solid #666;
}

dl.to_login dt {
	display: block;
	height: 36px;
	background: url("../image/to_id_login.gif") no-repeat 0 0;
}

dl.to_login dd a.to_login_button,
dl.to_login dd a.to_login_button:link,
dl.to_login dd a.to_login_button:visited {
	display: block;
	width: 192px;
	height: 43px;
	background: url("../image/to_id_login_button.gif") no-repeat 0 0;
	margin: 0.4em auto;
}

dl.to_login dd a.to_login_button:active,
dl.to_login dd a.to_login_button:hover {
	background: url("../image/to_id_login_button.gif") no-repeat 0 -43px;
}

dl.to_login dd .foot_text_box {
	background: #d5eedd;
	margin: 0.4em 1em 1em;
	padding: 0.3em 0 !important;
}

dl.to_get {
	display: block;
	width: 394px;
	height: 210px;
	border: 1px solid #666;
}

dl.to_get dt {
	display: block;
	height: 36px;
	background: url("../image/to_id_get.gif") no-repeat 0 0;
}

dl.to_get dd a.to_get_button,
dl.to_get dd a.to_get_button:link,
dl.to_get dd a.to_get_button:visited {
	display: block;
	width: 192px;
	height: 43px;
	background: url("../image/to_id_get_button.gif") no-repeat 0 0;
	margin: 0.4em auto;
}

dl.to_get dd a.to_get_button:active,
dl.to_get dd a.to_get_button:hover {
	background: url("../image/to_id_get_button.gif") no-repeat 0 -43px;
}

dl.to_get dd .foot_text_box {
	background: #d7ebff;
	margin: 0.4em 1em 1em;
	padding: 0.3em 0 !important;
}

dl.to_login p,
dl.to_get p {
	margin: 0.4em 1.2em;
}

dl.to_login dd .foot_text_box p,
dl.to_get dd .foot_text_box p {
	margin: 0.3em 1em;
	line-height: 1.1;
}

/* =======================================================
非ログイン時TOP
======================================================= */
#loginbox {
	width: 880px;
}

#loginbox h2,
#loginbox h3 {
	margin: 0;
	padding: 0;
	font-size: 13px;
}



table#loginbox {
	clear: left;
	width: 390px;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 5px auto;
	border-top: 1px solid #060;
	border-left: 1px solid #060;
}

table#loginbox th,
table#loginbox tr td {
	border-right: 1px solid #060;
	border-bottom: 1px solid #060;
	padding: 4px 0 4px 7px;
}

table#loginbox th {
	width: 110px;
	background: #49a842;
	color: #fff;
	text-align: left;
}

table#loginbox td {
	background: url("../image/side_mydata_dl_bg.gif") 0 0;
}

.inputlogin_btn_box {
	margin: 10px 138px 10px 138px;
}

.inputkeibaid_btn_box {
	margin: 10px 132px;
}

.regist_bar {
	width: 873px;
	height: 37px;
	margin-left: 3px;
}

.regist_box {
	width: 873px;
	margin-left: 3px;
	background: url("../image/regist_box_bg.gif");
}

.regist_box_pickup {
	height: 120px;
	background: url(../image/pickup.gif) no-repeat 15px 0;
	padding: 10px 10px 10px 130px;
}

.regist_box_01 {
	height: 100px;
	background: url(../image/01_point.gif) no-repeat 15px 0;
	padding: 10px 10px 10px 130px;
}

.regist_box_02 {
	height: 100px;
	background: url(../image/02_point.gif) no-repeat 15px 0;
	padding: 10px 10px 10px 130px;
}

.regist_box_03 {
	height: 100px;
	background: url(../image/03_point.gif) no-repeat 15px 0;
	padding: 10px 10px 10px 130px;
}

.regist_box_04 {
	height: 100px;
	background: url(../image/04_point.gif) no-repeat 15px 0;
	padding: 10px 10px 10px 130px;
}

.regist_box_pickup h2,
.regist_box_01 h3,
.regist_box_02 h3,
.regist_box_03 h3,
.regist_box_04 h3 {
	margin-bottom: 8px;
}

/* =======================================================
POGダービー ユーザ情報 #pog_user_mydata_box
======================================================= */

#pog_user_mydata_box {
	height: 33px;
	background: url(../image/pog_user_mydata_bg02.gif) no-repeat 0 0;
	margin-bottom: 0.6em;
}

#pog_user_mydata_box .pog_user_myname {
	background: url(../image/pog_user_mydata_bg01.jpg) no-repeat 0 0;
	float: left;
	padding: 10px 16px;
}

#pog_user_mydata_box .pog_user_myname h3 {
	color: #fff;
	font-size: 13px;
}

#pog_user_mydata_box .pog_user_mydata dl dt,
#pog_user_mydata_box .pog_user_mydata dl dd {
	display: inline;
	font-weight: bold;
}

#pog_user_mydata_box .pog_user_mydata dl dt {
	color: #3a763a;
	margin: 10px 6px 10px 16px;
	line-height: 33px;
}

#pog_user_mydata_box .pog_user_mydata dl dd {
	margin: 10px 16px 10px 0;
	line-height: 33px;
}